Subject: ssl module compiling

From: "Zac Hillier" <[email-masked]>
Date: Fri, 14 Jun 2002 15:48:32 +0100

Is there an way to compile the ssl module on its own to then at it to apache
2 with the LoadModule option?

I have the ssl folder from the apache 2 tar download in modules

Thanks

Zac

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]